Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79361 - 500 Error on pagination from Arch-specific RPM searches
Summary: 500 Error on pagination from Arch-specific RPM searches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL: /network/software/search.pxt
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 18:30 UTC by Matt Jamison
Modified: 2005-10-31 22:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-11 00:39:51 UTC


Attachments (Terms of Use)

Description Josef Komenda 2002-12-10 18:30:42 UTC
Description of Problem: Perform an RPM search 'PHP' for IA-32 architecture,
click on the PHP result, then try to go to the next page. 500 error results.

Comment 1 Chip Turner 2002-12-11 00:39:43 UTC
this should now be fixed

Comment 2 Josef Komenda 2002-12-11 00:54:57 UTC
Looks good in QA, closing.


Note You need to log in before you can comment on or make changes to this bug.